body {
    background-color: #000;
    color: #fff;
}

header {
    background-color: #111d;
}

.heading {
    background: #111;
    padding-left: 20px;
    border-bottom: 1px solid #1d52b5;
}

.heading h1 {
    margin: 15px 0px;
    display: list-item;
    list-style-type: square;
    list-style-position: inside;
    margin-left: 10px;
}

.whitepaper {
    background: #fff1 !important;
    padding: 30px;
    margin-bottom: 20px;
    margin: 0px;
}

a:hover {
    color: #1d52b5;
}

footer {
    border-top: 2px solid #1d52b5;
    background: #111;
}

.linkbar {
    background: #000000f7;
}

@media screen and (max-width: 1080px) {

    header>.container>ul {
        background: #000;
        color: #fff;
        height: 100%;
        position: fixed;
        top: 80px;
        left: 0;
        z-index: 1000;

    }
}